Target ruby 2.5.1 to match Ubuntu
[rails.git] / .coveralls.yml
1 service_name: travis-ci